Update von v16.1 auf v18.0 SQL Fehler

Antworten
cyberede
Beiträge: 23
Registriert: 31. Jan 2013, 09:10
Kontaktdaten:

Update von v16.1 auf v18.0 SQL Fehler

Beitrag von cyberede » 06. Aug 2019, 10:34

Hallo,

Beim Update von Version 16.1 auf 18.0 erhalte ich beim aktualisieren der Standort Datenbank folgenden SQL Fehler. Siehe Anhang.
Die Standort Datenbank hat nach wie vor die Version 7.1.
Dateianhänge
Fehler.png
(159.25 KiB) 84-mal heruntergeladen

cyberede
Beiträge: 23
Registriert: 31. Jan 2013, 09:10
Kontaktdaten:

Re: Update von v16.1 auf v18.0 SQL Fehler

Beitrag von cyberede » 06. Aug 2019, 11:48

Ein Datenbank Backup ist vorhanden.

Benutzeravatar
Hendrik_Ambrosius
Moderator
Moderator
Beiträge: 7512
Registriert: 13. Dez 2004, 23:10
Wohnort: Adendorf/Lüneburg

Re: Update von v16.1 auf v18.0 SQL Fehler

Beitrag von Hendrik_Ambrosius » 06. Aug 2019, 12:43

Dann würde ich wie in der Fehlermeldung empfohlenen eine Anfrage beim Matrix42 Support eröffnen.
Hendrik Ambrosius / Senior Consultant
Mobile: +49 172 408 4447 | hendrik.ambrosius@matrix42.com
Matrix42 AG | Elbinger Straße 7 | 60487 Frankfurt am Main | Germany | www.matrix42.com

Disclaimer: I participate in this forum on a voluntary basis. Views expressed are not necessarily those of Matrix42 AG or of the support team.

cyberede
Beiträge: 23
Registriert: 31. Jan 2013, 09:10
Kontaktdaten:

Re: Update von v16.1 auf v18.0 SQL Fehler

Beitrag von cyberede » 06. Aug 2019, 12:48

Habe ich parallel bereits getan.
Die sträuben sich nur manchmal wenn es darum geht für Versionen, welche Out-Of-Date sind, Support zu leisten.
Version 16.1 ist davon ebenfalls betroffen.

Antworten

Zurück zu „Empirum“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast